Quantcast

Does PME 2020 support VMWare ESXi 6.7?

FAQ000134080

21 January 2021

The official documentation states that PME 2020 supports VMWare ESXi 6.0.


While the official documentation hasn't been updated, it can be stated that PME 2020 supports VMWare ESXi 6.0 and greater.


Top Level - PR_Product_OPS_Structure - Power and Energy Monitoring System - Integrated Power & Energy Management Software - EcoStruxure™ Power SCADA Operation 8.2


Top Level - Product Category - Buildings & IT - EcoBuilding Transactional - Power Solutions - PWR MGMT SOFTWARE